{
  "targetGuildId": "1369669999345537145",
  "autoHour": 3,
  "autoMinute": 0,
  "outputDir": "/home/gameurpro12/Documents/Mes_projets/Site_Omega_Kube/website/assets/data",
  "founderRoles": [
    "fondateur",
    "founder"
  ],
  "serverFields": {
    "id": true,
    "name": true,
    "icon": true,
    "banner": true,
    "owner": true,
    "memberCount": true,
    "description": true,
    "createdAt": true,
    "boostLevel": false,
    "boostCount": false,
    "verificationLevel": false
  },
  "memberFields": {
    "id": true,
    "username": true,
    "displayName": true,
    "globalName": true,
    "avatar": true,
    "bio": true,
    "roles": true,
    "joinedAt": true,
    "createdAt": true,
    "badges": false,
    "accentColor": false,
    "isBot": false
  }
}